4 Replies Latest reply on Sep 30, 2011 10:05 AM by bmilesp

    Importing anything (swf, swc, etc) compiled from Flash CS5.5 into FB 4.5 throws Errors

    bmilesp

      I'm using FB 4.5 with sdk 4.1.0.16076.

       

      I've tried importing an swc file, using the "convert symbol to flex component" command and it throws a VerifyError: Error #1053: Illegal override.

       

      I've tried just compiling an swf and embedding it in a Flex compoent, again i get a VerifyError: Error #1053: Illegal override.

       

      I've tried changing a number of compile settings in Flash CS5.5 but with no luck.

       

      Does anyone have any ideas how to fix this error?